{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": true,
  "navigationStyle": "custom",
  "onReachBottomDistance": 50,
  "usingComponents": {
    "u-tabbar": "/uview-ui/components/u-tabbar/u-tabbar",
    "home": "/pages/home/home",
    "policy-list": "/pages/policy/policyList",
    "activity-list": "/pages/activity/activityList",
    "my": "/pages/my/my"
  }
}